Bug 1431641 - Issue when Azure VM doesn't include offer in.
Summary: Issue when Azure VM doesn't include offer in.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Daniel Berger
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:storage
Depends On: 1422635
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 14:02 UTC by Satoe Imaishi
Modified: 2020-08-13 08:57 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422635
Environment:
Last Closed: 2017-04-12 14:34:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-13 14:05:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/191b0c29c110c548b2fc3da30233db63a17aa3de

commit 191b0c29c110c548b2fc3da30233db63a17aa3de
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Feb 16 12:54:18 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 13 10:03:40 2017 -0400

    Merge pull request #37 from djberg96/guest_os
    
    Check for offer attribute when checking for Guest OS
    (cherry picked from commit de358535e265b50bda8484de6382c03b91be321b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1431641

 .../manageiq/providers/azure/cloud_manager/refresh_parser.rb     | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

Comment 3 Jeff Teehan 2017-04-05 16:51:21 UTC
Moving to verified via 5.8 code fix.

Comment 4 errata-xmlrpc 2017-04-12 14:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.